<bugID>800542<Summary>PDFViewer renders PDF incorrectly (pink ghosted lines and text)</Summary><Description>The following PDF renders with the lines and text ghosted in pink:

1. Visit: http://www.stcbus.com/Passenger/ps_pointsofservice.aspx
2. Click on the map for the PDF

I don't know if this is a regression of anything, but I'm not where I can efficiently do regression testing.</Description></bugID>